Bug 810597 - [abrt] kernel: [873682.117801] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] kernel: [873682.117801] BUG: unable to handle kernel NULL pointer dere...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:f0c4744c61638097353c887184b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 21:49 EDT by Craig Robson
Modified: 2013-02-13 10:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:00:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig Robson 2012-04-06 21:49:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.5-3.fc16.x86_64 root=UUID=b0dc1059-c3d4-48bd-9d12-a1a48723c49f ro rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.md.uuid=ba3b092c:8d43cbe6:bc6ae719:1111c88a rhgb rd.md.uuid=7e946f57:ea2b613c:73bf0075:d5fd6536 rd.luks=0 LANG=en_US.UTF-8
comment:        
kernel:         3.2.5-3.fc16.x86_64
reason:         [873682.117801] BUG: unable to handle kernel NULL pointer dereference at           (null)
time:           Wed 22 Feb 2012 11:55:47 AM PST

backtrace:
:[873682.117801] BUG: unable to handle kernel NULL pointer dereference at           (null)
:[873682.117927] IP: [<ffffffffa00e7413>] radeon_pm_set_clocks+0x93/0x630 [radeon]
:[873682.118005] PGD b8ce2067 PUD b8cdb067 PMD 0 
:[873682.118005] Oops: 0000 [#1] SMP 
:[873682.118005] CPU 0 
:[873682.118005] Modules linked in: tcp_lp nfs fscache auth_rpcgss nfs_acl fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter ip6_tables xt_state nf_conntrack ppdev joydev usblp dcdbas microcode snd_hda_codec_hdmi snd_intel8x0 snd_ac97_codec ac97_bus snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device i2c_i801 serio_raw parport_pc snd_pcm iTCO_wdt iTCO_vendor_support parport snd_timer snd soundcore snd_page_alloc tg3 uinput sunrpc raid1 radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[873682.118005] 
:[873682.118005] Pid: 1017, comm: Xorg Not tainted 3.2.5-3.fc16.x86_64 #1 Dell Inc.                 Precision WorkStation 370    /0M3849
:[873682.118005] RIP: 0010:[<ffffffffa00e7413>]  [<ffffffffa00e7413>] radeon_pm_set_clocks+0x93/0x630 [radeon]
:[873682.118005] RSP: 0018:ffff8800b8cdfbf8  EFLAGS: 00010282
:[873682.118005] RAX: 0000000000000000 RBX: ffff8800b5eee000 RCX: ffff8800b8cdfaf0
:[873682.118005] RDX: 0000000000000000 RSI: ffff8800b8cdfae8 RDI: ffff880077d9a800
:[873682.118005] RBP: ffff8800b8cdfc88 R08: ffff880004bb2d50 R09: 0000000000000100
:[873682.118005] R10: 0000000000000004 R11: 0000000000000000 R12: ffff8800b5eeeb70
:[873682.118005] R13: ffff8800b5eef4e0 R14: 0000000000000000 R15: ffff8800b5eef0f8
:[873682.118005] FS:  00007f9e7efed880(0000) GS:ffff8800bfc00000(0000) knlGS:0000000000000000
:[873682.118005] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[873682.118005] CR2: 0000000000000000 CR3: 00000000b8cae000 CR4: 00000000000006f0
:[873682.118005] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[873682.118005] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[873682.118005] Process Xorg (pid: 1017, threadinfo ffff8800b8cde000, task ffff8800b85b9720)
:[873682.118005] Stack:
:[873682.118005]  ffff880036e37a80 00000000000000c8 0000000000000000 ffff8800b8cde000
:[873682.118005]  ffff8800b5eee000 ffff8800b8cdfc28 0000000000000000 ffff8800b85b9720
:[873682.118005]  ffffffff81090440 ffff8800b8cdfc40 ffff8800b8cdfc40 ffff8800b5eef108
:[873682.118005] Call Trace:
:[873682.118005]  [<ffffffff81090440>] ? remove_wait_queue+0x50/0x50
:[873682.118005]  [<ffffffffa00e85b8>] radeon_pm_compute_clocks+0xd8/0x260 [radeon]
:[873682.118005]  [<ffffffffa00a00c1>] atombios_crtc_dpms+0xc1/0x110 [radeon]
:[873682.118005]  [<ffffffffa00a0000>] ? avivo_crtc_do_set_base+0x4d0/0x4d0 [radeon]
:[873682.118005]  [<ffffffffa00f9fa0>] ? radeon_atom_encoder_dpms_dig+0x270/0x270 [radeon]
:[873682.118005]  [<ffffffffa0064980>] drm_helper_connector_dpms+0xe0/0x100 [drm_kms_helper]
:[873682.118005]  [<ffffffffa002be71>] drm_mode_connector_property_set_ioctl+0x1d1/0x1e0 [drm]
:[873682.118005]  [<ffffffffa001c474>] drm_ioctl+0x444/0x510 [drm]
:[873682.118005]  [<ffffffffa002bca0>] ? drm_mode_getblob_ioctl+0xd0/0xd0 [drm]
:[873682.118005]  [<ffffffff81265df0>] ? inode_has_perm+0x30/0x40
:[873682.118005]  [<ffffffff812691ec>] ? file_has_perm+0xdc/0xf0
:[873682.118005]  [<ffffffff8118a7f8>] do_vfs_ioctl+0x98/0x550
:[873682.118005]  [<ffffffff8118ad41>] sys_ioctl+0x91/0xa0
:[873682.118005]  [<ffffffff815e9782>] system_call_fastpath+0x16/0x1b
:[873682.118005] Code: 00 00 0f 85 70 05 00 00 48 8b bb f8 10 00 00 4c 8d bb f8 10 00 00 49 39 ff 74 3d 4c 8b 37 eb 16 0f 1f 84 00 00 00 00 00 4d 39 f7 <49> 8b 06 74 28 4c 89 f7 49 89 c6 83 bf cc 00 00 00 02 75 e9 48 
:[873682.118005] RIP  [<ffffffffa00e7413>] radeon_pm_set_clocks+0x93/0x630 [radeon]
:[873682.118005]  RSP <ffff8800b8cdfbf8>
:[873682.118005] CR2: 0000000000000000
:[873689.361026] ------------[ cut here ]------------

smolt_data:
:
:
:General
:=================================
:UUID: d3ba1130-928f-47fe-b190-ec84af86651b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6383.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.20GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 3009
:System Swap: 4998
:Vendor: Dell Inc.
:System: Precision WorkStation 370 
:Form factor: Mini Tower
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:373) pci, tg3, ETHERNET, NetXtreme BCM5751 Gigabit Ethernet PCI Express
:(32902:9834:4136:373) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9810:4136:373) pci, ahci, STORAGE, 82801FR/FRW (ICH6R/ICH6RW) SATA Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4545:1088:5736:1088) pci, None, SIMPLE, 56k WinModem
:(32902:9839:4136:373) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(4098:43576:4163:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9838:4136:373) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(4098:38032:4163:684) pci, radeon, VIDEO, RV730XT [Radeon HD 4670]
:(32902:9817:4136:373) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4136:373) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9604:4136:373) pci, None, HOST/PCI, 82925X/XE Memory Controller Hub
:(32902:9818:4136:373) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4136:373) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4136:373) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9605:32902:0) pci, pcieport, PCI/PCI, 82925X/XE PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/md2 / ext4 4096 4096 10217776 8799643 8287657 2564096 2412144 2412144
:/dev/sda1 /boot ext4 1024 1024 508745 410828 385228 128016 127786 127786
:/dev/md3 /home ext4 4096 4096 232308593 137641955 126014872 58138624 58099769 58099769
:
Comment 1 Fedora End Of Life 2013-01-16 09:02:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 10:00:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.